.osn {PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FONT-FAMILY: book antiqua; FONT-SIZE: 100%; TEXT-INDENT: 20px; margin-bottom: -15px;}
.osntab {FONT-FAMILY: book antiqua; FONT-SIZE: 100%;}
.osn1 {PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FONT-FAMILY: book antiqua; FONT-SIZE: 100%;}
H1 {FONT-WEIGHT: normal; FONT-SIZE: 20px; TEXT-ALIGN: center; PADDING-TOP: 20px;}
H2 {FONT-WEIGHT: normal; FONT-SIZE: 18px; TEXT-ALIGN: center; PADDING-TOP: 10px;}

